/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container					{ position: relative; width: 1188px; margin:0 auto; padding:0; }
    .container .column,
    .container .columns			{ float: left; display: inline; }
	.container .gutter			{ margin: 0; }
    .row                                        	{}
	.ie7 .container .column, .ie7 .container .columns { margin-right:-1px; }

    /* Nested Column Classes */
    .column > .alpha, .columns > .alpha	{ margin-left: 0; }
    .column > .omega, .columns > .omega	{ margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 6.25%;  }
    .container .two.columns                     { width: 12.5%; }
    .container .three.columns                   { width: 18.75%; }
    .container .four.columns                    { width: 25%; }
    .container .five.columns                    { width: 31.25%; }
    .container .six.columns                     { width: 37.5%; }
    .container .seven.columns                   { width: 43.75%; }
    .container .eight.columns                   { width: 50%; }
    .container .nine.columns                    { width: 56.25%; }
    .container .ten.columns                     { width: 62.5%; }
    .container .eleven.columns                  { width: 68.75%; }
    .container .twelve.columns                  { width: 75%; }
    .container .thirteen.columns                { width: 81.25%; }
    .container .fourteen.columns                { width: 87.5%; }
    .container .fifteen.columns                 { width: 93.75%; }
    .container .sixteen.columns                 { width: 100%; }

    .container .one-third                { width: 33.3%; }
    .container .two-thirds               { width: 66.6%; }
	
	#homepage article .gutter { margin:0 8px; }
	#homepage .column:first-of-type .gutter { margin:0 16px 0 0; }
	#homepage .column:last-child .gutter { margin:0 0 0 16px; }

	img, iframe, embed { max-width:100%; }
	img { height:auto; }
	.fitvid iframe {max-height:100%;}
	.ie8 img { width:auto; }
	.ie7 .container, .ie7 .container { display:inline-block;}  /* Just in case for bottom sidebar */
	.ie7 .container .six.columns                     { width: 37.4%; } /* Just in case for header part */
	

/* #Smallscreen
================================================== */

    /* Note: Design for a width of 1024px */

	@media only screen and (min-width: 1024px) and (max-width: 1344px) {
        .container					{ width:972px; }
		
		.slider-wrap .with-tab		{ width:671px; }
		.with-tab .ls-wrapper .ls-nav { width:300px; }
		.jcarousel-clip-vertical, .jcarousel-container-vertical	{ width:100%; height:323px; }
		.call-us {padding:110px 0 0 15px;}
		.wpcf7-form-control-wrap {width:65%;}
		
		.dark .sidebar-title, .dark .widget-title {width:100%; margin-left:-25px;}
		.widget_wysija_cont {padding:0;}
    }
	
	
/* #Tablet (landscape)
================================================== */

    @media only screen and (min-width: 959px) and (max-width: 1023px) {
		.container				{ width:900px; }
		
		.slider-wrap .with-tab		{ width:636px; }
		.with-tab .ls-wrapper .ls-nav { width:263px; }
		.jcarousel-clip-vertical, .jcarousel-container-vertical	{ width:100%; height:306px; }
		.wpcf7-form-control-wrap {width:65%;}
	}

/* #Tablet (Portrait)
================================================== */

	@media only screen and (max-width: 959px) {
		.wrapper { padding-left:20px; padding-right:20px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
        .container                                  { max-width: 732px; } 
		
		#navigation ul.menu > li > a {padding:14px 15px;}
		#your-login > .gutter > a {height:28px; padding:12px;}
		.extra-info {float:none; width:auto; margin:0 0 13px; text-align:center;}
		.extra-info .entry-date > span {display:inline; font:15px/1.6 'OldSansBlack', Arial, Helvetica, sans-serif; padding:0 2px; letter-spacing:1px;}
		.extra-info span {color:#222;}
		.main-info {float:none; width:auto;}
		.call-us {padding:15px 15px 15px 40%; }
		.dark .widget_wysija_cont {padding:0 25px}
		.dark .sidebar-title, .dark .widget-title {margin-left:0;}
		.widget_wysija_cont .wysija-input {width:95%; max-width:95%;}
	}

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		#topest .columns { width:50%; }
		#time { display:none; }
		#header .first {width:40%;}
		#header .second {width:60%;}
		h5#site-desc {width:210px; padding-top:5px;}
		.slider-wrap .with-tab {width:732px; overflow:hidden;}
		
		.portf .portfolio h4 { height:29px; overflow:hidden; line-height:27px; }
		.portf.two-columns a.port-img { max-width:95%; }
		
		article.wide-blog img, #bottom .b-sidebar {width:50%;}
		.dark .sidebar-title, .dark .widget-title {padding:31px 5px 15px 30px; width:100%; font-size:20px; margin-left:-15px;}
		.widget_wysija_cont {padding:0;}
		
		input[type="text"], input[type="password"], input[type="email"], textarea, select, .wpcf7 textarea { width:250px; }
		.wpcf7-form-control-wrap {float:none; display:block; width:auto;}
		
		#bottom .container .b-sidebar {width:50%;}
		#bottom .bs-left, #bottom .bs-left + div + div {clear:both;}
		
		.sidebar .liquid-slider div .margin img {display:none;}
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width:100%; }
        .container .columns .gutter,
        .container .column .gutter { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column,
		.container .mainside.contact-page,
		.container .sidebar-b.contact-sidebar	{ width: 100%; }
		
		
		/* h1 {font-size: 200%;}
		h2 {font-size: 180%;}
		h3 {font-size: 160%;}
		h4 {font-size: 140%;} 
		h5 {font-size: 120%;}
		h6 {font-size: 110%;} */
		
		#header > div.container {background:transparent;}
		#header > .container #mainmenu {width:70%;}
		#header > .container #your-login {width:30%;}
		#maincontent .container {}
		#time, .topmenu, #navigation ul.menu, .post-meta, .filterable-grid .post-content { display:none; }
		nav#navigation > select { display:inline-block; }
		#navigation { text-align:center; float:none; }
		
		.slider-wrap .with-tab {width:100%; overflow:hidden;}
		#slider .da-slide h2 { font-size:28px; }
		.flexslider-caption-inner h3 {font-size:15px}
		.flex-control-nav {padding:18px 15px 18px 20px;}
		#bigmap .container, .flexslider {background:none;}
		.this-service > div, .this-client > div {width:100%;}
		#services .this-service > div > div {margin-top:30px;}
		#services .this-service > div:first-child > div {margin-top:0;}
		
		.liquid-responsive .liquid-slider .panel .panel-wrapper > div {min-width:100%;}
		.liquid-slider-wrapper .liquid-slider .panel img {width:100%;}
		
		.this-promo .text, .this-promo .purchase {float:none; width:100%;}
		.this-promo .purchase {padding-top:20px;}
		
		h1.logo a { margin:0 auto; }
		h3.sidebar-title { margin-bottom:5px; }
		
		.container .mainside, .container .sidebar-b { width:100%; }
		#homepage article .gutter, #homepage .column:first-of-type .gutter, #homepage .column:last-child .gutter, .sidebar-left .container .gutter.sidebar { margin:0; }
		#leftside.container .gutter.sidebar { margin:0; }
		.sidebar ul.client-list li { margin:2% 1% 3%; }
		.sidebar .widget-right {margin-bottom:25px;}
		
		#project .this-tab { margin-top:10px; }
		ul.tabs > li { margin-bottom:10px; }
		ul.filter > li { display:inline-block; }
		#project ul.tabs-content { height:auto; }
		#project ul.tabs-content > li { display:none!important; }
		#project ul.tabs-content > li.active { display:block!important; }
		#project ul.tabs-content > li > div { position:relative; padding-top:0; }
		#project .this-tab .latest-item { width:100%; }
		.project-colthree .this-tab .latestposts, .portf .minmargin, .portf .margin { margin-right:0; }
		.this-tab .latest-item > div { padding:5px 0; }
		
		.big-proj, .big-proj .proj-thumb img { width:300px; height:150px; }
		.small-proj, .small-proj .proj-thumb img { width:145px; height:97px; }
		.small-project { height:204px; overflow:hidden; }
		
		.bigbutton { width:231px; margin:0 auto; }
		.this-client > div.widget-right > div {margin-left:0; margin-top:40px;}
		
		textarea#comment, #comments input[type="text"] { width:90%; float:none; }
		#comments p.form-submit { margin-left:0; }
		
		.portf h1.page-title { position:relative; margin-bottom:20px; }
		ul.filter {position:relative; float:right; top:0; right:0;}
		.container .portf .one-third, .container .portf .four.columns, .dpe-flexible-posts.four-cols li  { width:50%; }
		.container .portfolio.eight.columns { width:100%; }
		.portf.two-columns a.port-img { max-width:95%; }
		.portfolio .hover a img {width:100%;}
		.wide-post img.wp-post-image, #footer .menu {float:none;margin-left:0;}
		
		#bottom .alpha.omega {margin:0;}
		#bottom .b-sidebar > div { margin:0 25px 40px; }

		.social > div { text-align:center; }
		.social ul.menu { float:none; display:inline-block; padding:20px 0; }
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#topest .columns { width:50%; }
		.topmenu { margin:17px 15px; display:block; }
		
		.portf .minmargin, .portf .margin { margin-right:0; }
		.container .portfolio.four.columns, .container .portfolio.one-third.column, .dpe-flexible-posts.four-cols li { width:50%; margin-bottom:0; }
		
		.big-proj, .big-proj .proj-thumb img { width:420px; height:210px; }
		.small-proj, .small-proj .proj-thumb img { width:205px; height:137px; }
		.small-project { height:284px; overflow:hidden; }
    }
	
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for device smaller than 480px */
    @media only screen and (max-width: 479px) {
		.flexslider-caption, .flex-control-nav, .sb-description {display:none;}
		.container .portf .one-third, .container .portf .four.columns, .dpe-flexible-posts.four-cols li {width:100%;}
		.container .portf .hover img{width:100%;}
		.call-us {padding:75px 0 0;}
	}
	

/* Layout Shortcodes */
.full-width {width:100%; height:auto; overflow:hidden}

.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
}

.one_half.last,
.one_third.last,
.two_thirds.last,
.three_fourths.last,
.one_fourth.last,
.one_fifth.last,
.two_fifth.last,
.three_fifth.last,
.four_fifth.last,
.one_sixth.last,
.five_sixth.last {margin-right:0;}

/* Layout Portfolio */
.portf.one_half,
.portf.one_third,
.portf.two_thirds,
.portf.three_fourths,
.portf.one_fourth,
.portf.one_fifth,
.portf.two_fifth,
.portf.three_fifth,
.portf.four_fifth,
.portf.one_sixth,
.portf.five_sixth {
	margin-left: 4%;
	margin-right: 0%;
}



/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after, #comments p:after, .menu:after, .page-numbers:after, .ls-wrapper:after, .wpcf7-form p:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
